{% extends '/base.html.twig' %}

{% block javascripts %}
    {{ parent() }}
    {#include specific js#}
{% endblock %}

{% block title %}{{ parent() }}|{{ title }}{% endblock %}

{% block body %}
    <h1>{{ title }}</h1>
    Hello,

    Here is your first exercise

    <p>Voici la liste des utilisateurs</p>
    {% include '/user/list.html.twig'%}
{% endblock %}
